Categories:
  - Internet
License: GPL-3.0-only
WebSite: https://husky.adol.pw
SourceCode: https://codeberg.org/husky/husky
IssueTracker: https://codeberg.org/husky/husky/issues
Changelog: https://codeberg.org/husky/husky/src/branch/master/HISTORY

AutoName: Husky

RepoType: git
Repo: https://codeberg.org/husky/husky

Builds:
  - versionName: 1.1.2
    versionCode: 178
    commit: 1.1.2
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.1.3
    versionCode: 179
    commit: 1.1.3
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.2.0
    versionCode: 180
    commit: 1.2.0
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.2.1
    versionCode: 181
    commit: 1.2.1
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.2.2
    versionCode: 182
    commit: 1.2.2
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.3.0
    versionCode: 185
    commit: 99c352aa4fcc4b125f16de2a1bd63666f7074011
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.3.1
    versionCode: 186
    commit: 2866caf76e2385407d96dd249dc5dc23ec2a5a77
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - huskyStable

  - versionName: 1.4.0
    versionCode: 191
    commit: aa15e131c8e8676ca9d5f25a786b781a50980ee8
    subdir: husky/app
    gradle:
      - huskyStable

  - versionName: 1.4.1
    versionCode: 192
    commit: 0ed64e5871b15edea268257f74efd41ca0142740
    subdir: husky/app
    gradle:
      - huskyStable

  - versionName: 1.4.2
    versionCode: 193
    commit: 26a7c6a35250cfba9c311b2e2e0efc49e742b59c
    subdir: husky/app
    gradle:
      - huskyStable

  - versionName: 1.4.3
    versionCode: 194
    commit: 31680a025c5f622ae0f2464fb43515054084557c
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - huskyStable

  - versionName: 1.4.4
    versionCode: 195
    commit: 87e98d635b89d4af4100d5ca1f67ccf735183b59
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - huskyStable

  - versionName: 1.4.5
    versionCode: 196
    commit: 7c67be8aa58ddbe5578de1726cd66f721d0b7fe2
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - huskyStable

  - versionName: 1.4.6
    versionCode: 197
    commit: a2ef9b8f13b60677f254b78c105dcc9b20ae88b9
    subdir: husky/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - huskyStable

AutoUpdateMode: Version
UpdateCheckMode: Tags ^[0-9.]+$
UpdateCheckData: husky/appinfo.gradle|buildVersions.versionCode = (\d+)|.|buildVersions.versionName
  = "(.*)"
CurrentVersion: 1.4.6
CurrentVersionCode: 197
